<?php
	###############################################################################################################################################################
	# Author:		Alexander Beyer
	# Copyright:		2010 by DevelopmentSuite
	# Contact:		Info@DevelopmentSuite.de
	#			++49 (89) 45 81 85 85
	# License:		Free for non-commercial use
	#			For commercial use please contact me
	# -------------------------------------------------------------------------------------------------------------------------------------------------------------
	# File: 		dsLanguage
	# Version:		1.3.0
	# Last change:		15.10.2010
	###############################################################################################################################################################
	
	// Caption of the reset button
	$BTN_RESET = 'Zur&uuml;cksetzen';
	
	// Caption of the submit button
	$BTN_SUBMIT = 'Abschicken';

	// Text in front of the input field for the captcha image
	$TXT_CAPTCHA_TEXTFIELD = 'Bitte eingeben';
	
	// Bottom line for the mandatory fields
	// %1$s stands for the mandatory character
	$TXT_MANDATORY = 'Mit einem %1$s versehene Felder sind Pflichtfelder und m&uuml;ssen ausgef&uuml;llt werden.';
	
	// Char that identifies mandatory fields
	$CHAR_MANDATORY = '*';
	
	// Error message that is shown when there is a invalid type in the field-array
	$ERR_WRONG_FIELD = 'Fehlerhaftes Feld';

	// Array for the days of the week
	$WEEKDAY_NAME[0] = 'Sonntag';         
	$WEEKDAY_NAME[1] = 'Montag';  
	$WEEKDAY_NAME[2] = 'Dienstag';  
	$WEEKDAY_NAME[3] = 'Mittwoch';  
	$WEEKDAY_NAME[4] = 'Donnerstag';  
	$WEEKDAY_NAME[5] = 'Freitag';  
	$WEEKDAY_NAME[6] = 'Samstag';

	// First line in the mail body
	// %1$s stands for the day of the week
	// %2$s stands for the day
	// %3$s stands for the month
	// %4$s stands for the year
	// %5$s stands for the time
	$MAILTEXT_DATELINE = 'Gesendet am: %1$s, den %2$s.%3$s.%4$s - %5$s Uhr';
	
	// Confirmation message that is shown after the Mail was sent (1st line)
	$SENTMAIL_CONFIMATION = 'Wir haben Ihre E-Mail erhalten und werden sie in K&uuml;rze bearbeiten.';
	
	// Thanks message that is shown after the Mail was sent (2nd line)
	$SENTMAIL_THANKS = 'Vielen Dank!';
	
	// "Mail was sent to" message that is shown after the Mail was sent (3rd line)
	// %1$s stands for the email adress of the reciever
	$SENTMAIL_RECIEVER = 'Die Mail wurde an die Adresse %1$s verschickt.';
	
	// Message that the field check returns when the value of the captcha is invalid
	$INVALID_CAPTCHA = 'Der Sicherheitscode wurde nicht korrekt eingegeben!';
	
	// Message that the field check returns when the value of a mandatory field is empty
	// %1$s stands for the field name
	$INVALID_FIELD = 'Das Feld %1$s ist leer!';
	
	// Message that the field check returns when the value of a mandatory email field is not a valid email adress
	$INVALID_EMAIL = 'Geben Sie eine korrekte EMail-Adresse an!';
	
	// Message that the field check returns when the field definition cannot be found
	$INVALID_FIELDDEFINITION = 'Die Felddefinitionen konnten nicht durchlaufen werden.';
?>